import { InputHTMLAttributes } from 'react';
export interface ICheckBoxProps extends InputHTMLAttributes<HTMLInputElement> {
    targetId: string;
    oneTarget?: boolean;
}
declare const CheckBox: ({ targetId, oneTarget, ...props }: ICheckBoxProps & {
    data?: any;
}) => import("react/jsx-runtime").JSX.Element;
export default CheckBox;
